/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

h2{text-transform: none;}

.header_top .container {background: #fff;}
.header_top_bottom_holder {border-bottom:5px solid #fff;}
.q_logo {display: none;}
nav.main_menu {width: 100%;}
nav.main_menu>ul>li>a { height:52px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; line-height: 19px !important; text-align: center; padding:7px 10px; font-size: 14px; color:#fff; text-shadow:1px 0px 2px #555; }
nav.main_menu ul li {width:11.95%; text-align: center; min-height:54px; margin-left:3px; margin-right: 3px; }
nav.main_menu>ul>li.active>a {color:#eee;}
.header-widget.widget_nav_menu ul.menu li a:hover {
	color:#68b63f; 
}

.container_inner {position:relative;}
.qbutton:hover {  background:#68b63f !important; border-color:#68b63f !important;}
nav.main_menu ul li a{
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 54px;
}
.woocommerce ul.products li.product:hover h6 {color:#000 !important;}
/*nav.main_menu ul li:first-child {border-top-left-radius:5px;border-bottom-left-radius:5px;}
nav.main_menu ul li:last-child {border-top-right-radius:5px; border-bottom-right-radius:5px;} */

nav.main_menu ul li {border-radius:50px;}

nav.main_menu ul li:nth-child(4n+1){
background: #0d3559;
  background-image: -webkit-linear-gradient(top, #0d3559, #0b599e,#1F81D7);
  background-image: -moz-linear-gradient(top, #0d3559, #0b599e,#1F81D7);
  background-image: -ms-linear-gradient(top, #0d3559, #0b599e,#1F81D7);
  background-image: -o-linear-gradient(top, #0d3559, #0b599e,#1F81D7);
  background-image: linear-gradient(to bottom, #0d3559, #0b599e,#1F81D7);}
nav.main_menu ul li:nth-child(4n+1):hover {
  background: #0b599e;
  background-image: -webkit-linear-gradient(top, #0b599e, #0d3559);
  background-image: -moz-linear-gradient(top, #0b599e, #0d3559);
  background-image: -ms-linear-gradient(top, #0b599e, #0d3559);
  background-image: -o-linear-gradient(top, #0b599e, #0d3559);
  background-image: linear-gradient(to bottom, #0b599e, #0d3559);
}

nav.main_menu ul li:nth-child(4n+2){
 background: #fd6502;
  background-image: -webkit-linear-gradient(top, #fd6502, #fca330);
  background-image: -moz-linear-gradient(top, #fd6502, #fca330);
  background-image: -ms-linear-gradient(top, #fd6502, #fca330);
  background-image: -o-linear-gradient(top, #fd6502, #fca330);
  background-image: linear-gradient(to bottom, #fd6502, #fca330);
}
nav.main_menu ul li:nth-child(4n+2):hover{
  background: #fca330;
  background-image: -webkit-linear-gradient(top, #fca330, #fd6502);
  background-image: -moz-linear-gradient(top, #fca330, #fd6502);
  background-image: -ms-linear-gradient(top, #fca330, #fd6502);
  background-image: -o-linear-gradient(top, #fca330, #fd6502);
  background-image: linear-gradient(to bottom, #fca330, #fd6502);
}

nav.main_menu ul li:nth-child(4n+3){
  background: #ffba00;
  background-image: -webkit-linear-gradient(top, #ffba00, #FFC881,#F3FF87);
  background-image: -moz-linear-gradient(top, #ffba00, #FFC881 ,#F3FF87);
  background-image: -ms-linear-gradient(top, #ffba00, #FFC881,#F3FF87);
  background-image: -o-linear-gradient(top, #ffba00, #FFC881,#F3FF87);
  background-image: linear-gradient(to bottom, #ffba00, #FFC881,#F3FF87);
}
nav.main_menu ul li:nth-child(4n+3):hover {
  background: #ffcb87;
  background-image: -webkit-linear-gradient(top, #FFC881, #ffba00);
  background-image: -moz-linear-gradient(top, #FFC881, #ffba00);
  background-image: -ms-linear-gradient(top, #FFC881, #ffba00);
  background-image: -o-linear-gradient(top, #FFC881, #ffba00);
  background-image: linear-gradient(to bottom, #FFC881, #ffba00);	
}

nav.main_menu ul li:nth-child(4n+4){
background: #68b63f;
  background-image: -webkit-linear-gradient(top, #68b63f, #7dd84c);
  background-image: -moz-linear-gradient(top, #68b63f, #7dd84c);
  background-image: -ms-linear-gradient(top, #68b63f, #7dd84c);
  background-image: -o-linear-gradient(top, #68b63f, #7dd84c);
  background-image: linear-gradient(to bottom, #68b63f, #7dd84c);
}
nav.main_menu ul li:nth-child(4n+4):hover{
background: #7dd84c;
  background-image: -webkit-linear-gradient(top, #7dd84c, #68b63f);
  background-image: -moz-linear-gradient(top, #7dd84c, #68b63f);
  background-image: -ms-linear-gradient(top, #7dd84c, #68b63f);
  background-image: -o-linear-gradient(top, #7dd84c, #68b63f);
  background-image: linear-gradient(to bottom, #7dd84c, #68b63f);
}

.homepage-slider .ls-nav-prev, .homepage-slider .ls-nav-next {border:0px solid #fff !important;}
.mobile_menu_button {height: 40px;}
.mobile_menu_button span {display: inline;}
.mobile_menu_button span i {font-size: 21px; color:#555;}
.mobile_menu_button span:after {content:'TOURS'; position: relative; left:2px; bottom: 3px; }
nav.main_menu.right {height:54px;}

header .header_top .q_social_icon_holder a {text-align: center; border-right:2px solid #fff;}
header .header_top .q_social_icon_holder {background:#bbb;}
header .header_top .q_social_icon_holder:hover:first-child {background:#3b5998; color:#fff !important;}
header .header_top .q_social_icon_holder a:hover { color:#fff !important;}
header .header_top .q_social_icon_holder:hover:last-child {background:#3cf; color:#fff !important;} 
header .header_top .q_social_icon_holder i, header .header_top .q_social_icon_holder:hover i {color:#fff;}
.woocommerce div.product div.upsells, .woocommerce div.product div.related {display: none;}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product a.product-category, .woocommerce ul.products li.product a.product-category {
  padding: 15px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;
}
#wpcf7-f126-p127-o1 input.wpcf7-form-control.wpcf7-text, #wpcf7-f126-p127-o1 input.wpcf7-form-control.wpcf7-number, #wpcf7-f126-p127-o1 input.wpcf7-form-control.wpcf7-date, #wpcf7-f126-p127-o1 textarea.wpcf7-form-control.wpcf7-textarea, #wpcf7-f126-p127-o1 select.wpcf7-form-control.wpcf7-select, #wpcf7-f126-p127-o1 input.wpcf7-form-control.wpcf7-quiz
{
  padding:10px; 
}


#respond textarea, #respond input[type='text'], .contact_form input[type='text'], .contact_form textarea {border: 1px solid #ccc;}
.woocommerce div.product .cart .quantity {
  display: none;
}
.container_inner div.woocommerce-message {
  display: none;
}

.featured-tour .product div[itemprop="description"] {
  display: none;
}
.products .product-category-enquiry-button a{
  margin: 0 auto;
  display: block;
  width: 50px;
}
.products .price .amount{font-size: 30px}
.featured-tour .product .product-category-enquiry-button {
  margin-right: 28px;
}
.woocommerce ul.products li.product .add-to-cart-button-outer {
  display: none !important;
}
.woocommerce ul.products li.product:hover .image-wrapper img {
  opacity: 1 !important;
}
.call_to_action .button_wrapper{position: relative;}

.call_to_action{padding: 21px;}
.call_to_action .column2.button_wrapper .qbutton.large{ margin-top: -8px}
.call_to_action .column2.button_wrapper .qbutton { margin: -8px 0 0 0;}
@media only screen and (max-width: 1000px) {
	.mobile_menu_button {float:none; display: block; margin:0 auto;}
	.header_inner_right {display: none; float:left;}
  .header-widget.widget_nav_menu ul.menu li a {font-size: 13px;}
  .product-category-enquiry-button {
	  float: none;
	  text-align: center;
	  margin-right: 0;
	}
}

@media only screen and (min-width:1001px){
	.header_top .right .inner>div {position: absolute; bottom: 10px; right:15px; background:transparent}
  .header_top .right .inner>div:first-child { z-index: 999; }
	.header_top {height:20px;}
	.content {margin-top: 0px;}
	.header-widget.widget_nav_menu ul.menu li a {font-size:15px; font-weight: 500;}
	.title_outer {background: #222;}
  .header-widget.widget_text.header-right-widget {top:0;}
.woocommerce.columns-2 li{width:100% !important;}


  .wpcf7-form .vc_col-md-6, .wpcf7-form .vc_col-md-12 {padding-right: 80px;}
  .wpcf7-form .textarea-114 textarea {max-width: 80%;} 
  
}

.gform_wrapper input, .gform_wrapper textarea{background-color:#fff!important; color:#303030;}

#gform_wrapper_1 {
background: #A7D27F;
padding: 15px;
border-radius: 20px;
color:#303030;
}

#gform_wrapper_1 input , #gform_wrapper_1 textarea,  #gform_wrapper_1 .ginput_complex input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="image"]):not([type="file"]) {
 background-color:rgba(255,255,255,0.6) !important;
color:#303030;
}

#gform_wrapper_1  .top_label .gfield_label {
color:#303030;
}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .instruction, .gform_wrapper .gfield_description {
color:#303030;}

#gform_wrapper_1 .gform_button {
background: #303030 !important;
color:#ffffff;
}

